<?php

namespace App\Filament\Resources\Axes\Pages;

use App\Filament\Resources\Axes\AxeResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditAxe extends EditRecord
{
    protected static string $resource = AxeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
